﻿@import 'peracc.css';



body {
    background-color: #d9dadb;
    color: #000;
    font-family: verdana, arial, Helvetica, sans-serif;
    font-size: 11px;
}

h1, h2, h3, h4, h5, p, a {
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    color: #000;
}

h2 {
    font-size: 1.5em;
}

a {
    color: #372E95;
}

    a:hover {
        text-decoration: underline;
    }

p, ul {
    clear: both;
}

    ul li {
        clear: both;
        list-style-type: disc;
        padding: 5px 0;
    }

.titulo {
    width: 100%;
}

.menu, .menu li {
    clear: none;
    list-style-type: none;
}

    .menu a {
        text-decoration: none;
    }

#contenidos > div > div {
    background: #fff;
    box-shadow: 0 0 12px #000;
    border-radius: 10px;
}

.cabecera, .menuPrincipal {
    display: block;
    float: left;
    width: 100%;
    clear: both;
}

    .cabecera .utilidades {
        border-radius: 10px 10px 0 0;
        position: relative;
    }

    .cabecera * {
        display: block;
        float: left;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .cabecera .logo {
        position: absolute;
        top: 10px;
        left: 0;
    }

    .cabecera img {
        width: auto;
    }

    .cabecera .utilidades {
        font-size: 1em;
        width: 100%;
        background-color: #333;
        height: 1.5em;
        top: 0;
        right: 0 /*cssProducto*/;
    }

.cabTitulo {
    position: relative;
    margin: 0;
    left: 0;
    top: 0;
}

    .cabTitulo h1 span {
        font-size: 2.5em;
        margin: 1.5em 0 0 .5em;
    }

.soloPrint {
    display: none;
}

.cabecera .selecIdiomas, .cabecera .buscador {
    float: right;
}

.cabecera .selecIdiomas, .cabecera .buscador, .cabecera .barraUsuario, .cabecera .cambiaEstilo {
    padding: 0;
}
/*cssProducto*/
.cabecera .cambiaEstilo {
    display: none;
}

.barraUsuario {
    margin: 1em 0 0 0;
}

.usuarioInfo {
    float: right;
}

.menuPrincipal {
    background-color: #006;
    margin: 0 0 1em 0;
    font-size: 1em; /*cssProducto*/
}

    .menuPrincipal a {
        color: #fff;
        border-right: 1px solid #fff;
        padding: 0 3em;
    }

        .menuPrincipal a:hover {
            background-color: #06A;
        }

    .menuPrincipal ul li {
        margin: 0;
    }
/*cssproducto*/

.contenido {
    font-size: 1em;
    float: left;
    width: 100%;
    padding: 0;
}
/*cssProducto*/

.columnaDerecha.portadaEMI .bloque {
    background-color: #d8d8d8;
    border: 1px solid #8c8c8c;
    border-bottom: none;
    width: 100%;
    margin: 0;
    float: left;
    padding: 10px;
}

    .columnaDerecha.portadaEMI .bloque ul, .columnaDerecha.portadaEMI .bloque .menuLateral {
        padding: 0;
    }


    .columnaDerecha.portadaEMI .bloque:last-child {
        border-bottom: 1px solid #8c8c8c;
    }


#cCC54BA10090E4E14BD1432CCC5CD395D .filtroConsulta,
#c1D2109D8DA65494E852F6E186E8922F4 .filtroConsulta {
    display: none;
}
/*seccion informaci?n*/
.cder_aux_2 h4 {
    color: #006;
    font-weight: bold;
}

.cder_aux_2 .aux_2 {
    width: 95%;
    margin: 0 2%;
}

.tresColumnas .contenido .columnaContenido {
    width: 75%;
}

.tresColumnas .inscripciones .columnaContenido {
    width: 99%;
}

.tresColumnas .contenido .columnaDerecha {
    width: 20%;
    margin: 0;
    margin-right: 20px;
}

.unaColumna .contenido .columnaContenido {
    width: 97%;
    padding: 0 0 10px 1%;
}

.columnaContenido h1, .columnaContenido h2, .columnaContenido h3 {
    color: #006;
    font-weight: bold;
}

.columnaDerecha h2 {
    font-size: 1em;
    font-weight: bold;
}

.columnaDerecha.carpetaEMI {
    display: none;
}

.cCarpeta .carpetaEMI {
    display: block;
}
/*Bug IE edici?n*/
/* Portada Sede*/

/*.columnaDerecha.carpetaEMI{display:none}*/

.destaCarpe, .destaCarpe .titulo, .destaCarpe .listadoITs {
    width: 100%;
    clear: both;
}

    .destaCarpe .tipoCol {
        width: 48%;
        border: 1px solid #aaa;
        clear: none;
        float: left;
    }

        .destaCarpe .tipoCol.der {
            float: right;
        }

.tipoCol.der li {
    margin: 1em 0;
}

.tipoCol.der .menu a {
    padding: 0 0 0 15px;
}

.carpe .carpeta, .carpe .carpeta .aux1, .carpe .carpeta .aux_2, .desta .linea.destacados {
    width: 100%;
    margin: 0;
    padding: 0;
}

.necesidades, .OtrosServicios, .NormMunicipal, .DiariosOficiales {
    width: 100%;
    clear: both;
    border: 1px solid #aaa;
    margin: .5em 0;
    padding: 0;
}

    .LinksBloque li, .LinksBloque li a, .necesidades .gridResultado > div, .OtrosServicios li, .NormMunicipal li, .DiariosOficiales li {
        display: block;
        float: left;
        clear: none;
    }

.portadaEMI .linea.bloque li {
    width: 100%;
}

.necesidades .gridResultado > div {
    width: 45%;
}

.portadaEMI .linea.bloque.LinksBloque li {
    margin: 0 1%;
    width: 47%;
}

.LinksBloque li a {
    background-color: #006;
    color: #fff;
    padding: .5em 0;
    text-align: center;
    width: 100%;
}

    .LinksBloque li a:hover {
        background-color: #06A;
    }

/*Listado ITs*/
.botonesVisor {
    text-align: right;
    display: block;
    float: left;
    width: 100%;
}

    .botonesVisor > div {
        width: auto;
        clear: none;
        float: right;
        margin: 0 1em;
    }

    .botonesVisor a {
        background: transparent url(img/bgs.png) -280px 5px no-repeat;
        padding: 5px 10px 5px 30px;
        border: 1px solid #2269A7;
        text-decoration: none;
        font-weight: bold;
    }

.ocultarTodo a {
    background-position: -280px -35px;
}

.listadoITs .CategoriaITS {
    background-color: #264071;
    color: #fff;
    text-decoration: none;
    margin: 2em 0 1em .5em;
    float: left;
    width: 95%;
}

    .listadoITs .CategoriaITS a {
        margin: 0 0 0 1em;
        font-size: 1.1em;
    }

.listadoITs .EnlaceITS, .listadoITs .SubCategoriaITS {
    margin: 0 0 0 5%;
    width: 90%;
}

.listadoITs .SubCategoriaITS {
    font-weight: bold;
    font-size: 1.2em;
    margin: 1em 2em 0 1em;
    float: left;
}

.listadoITs .EnlaceITS a {
    margin: .5em 0;
    display: block;
}

/*Visor IT*/
.ImprimirEMI a {
    background: transparent url(img/bgs.png) 0 -160px no-repeat;
    padding: 0 15px 0 40px;
    line-height: 40px;
    border: 1px solid #2269A7;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.3em;
    display: block;
    float: left;
}

.SecVis .Ocultar a {
    font-size: 1.2em;
    font-weight: bold;
}

#cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
    font-size: 2em;
    width: 100%;
    color: #fff;
    background-color: #264071;
    margin: .5em 0;
    border-radius: 5px;
}

#botonTramitar a {
    display: block;
    float: right;
    text-decoration: none;
    color: #fff;
    background-color: #E37200;
    box-shadow: 1px 1px 5px #333;
    padding: .5em 2.5em;
}

    #botonTramitar a:hover {
        background-color: #06A;
    }

#c8B380CEDF53C4AA3872CAD343DD530D6_data {
    border: 1px solid #aaa;
    background-color: #efefef;
}

/* login */
#Login .columnaContenido {
    width: 80%;
    margin: 0 0 0 14%;
    background: transparent url(img/lock.jpg) left 5em no-repeat;
}

    #Login .columnaContenido * {
        float: left;
        width: 100%;
    }

#Login .ccont_aux_2 > .paginaLogin > .elem1Columnas {
    border: 1px solid #888;
    border-radius: 10px;
}

#Login .subgrupoForm {
    position: relative;
    top: 0;
    left: 0;
}

    #Login .subgrupoForm .botones {
        position: absolute;
        right: 0;
        top: 0;
        width: auto;
        float: right;
    }

        #Login .subgrupoForm .botones input {
            background: #E37200 none;
            color: #fff;
            padding: .5em 1em;
            border-radius: 5px;
            text-decoration: none;
            float: right;
            border: 1px solid #bbb;
        }

        #Login .subgrupoForm .botones * {
            position: relative;
        }

.eAtiende, .loginizq, .loginnot {
    display: none;
}

#Login .loginder.eMiServicio {
    width: 80%;
    margin: 0 0 0 130px;
    float: left;
}

#Login .botLinkCert {
    width: auto;
    float: right;
    position: relative;
}

/* Forms */
.informacionAsociada {
    border: 1px solid #aaa;
    background-color: #dedede;
    width: 100%;
}

    .informacionAsociada p {
        margin: 1em;
        width: 95%;
        text-align: justify;
    }

#formularioBase #contenedorFormulario .subgrupoForm .buscaDNI {
    display: none;
}

#formularioBase #contenedorFormulario .subgrupoForm > div {
    border: 1px solid #aaa;
    float: left;
    background-color: #f0f0f0;
    border-radius: 10px;
    margin: 0 0 1em 0;
    width: 100%;
}

    #formularioBase #contenedorFormulario .subgrupoForm > div > div {
        width: 95%;
        margin: 0 2%;
    }

#formularioBase #contenedorFormulario h3 {
    font-size: 1.5em;
    width: 100%;
    border-bottom: 1px solid #264071;
}

.BotonSellar {
    display: none;
}
/*Vol. Empadronamiento*/
.consultaVolante h4 {
    font-size: 1.5em;
    font-weight: bold;
}

#cA92530F2C33D4C88BA200D98E6D64449_data a, /*convivencia*/
#c0F6A2008CAC94AABBCDBF908BBE5B0D4_data a, /*viaje*/
#cA0252214F94D4BD7B7E8A26B53B1D967_data a /*padron */ {
    display: block;
    float: left;
    padding: 1em 3em 1em 4em;
    border: 1px solid #333;
    border-radius: 5px;
    background: #060 url("img/download.png") no-repeat 20px center;
    color: #fff;
    margin: 0 0 2em 15em;
}

    #cA92530F2C33D4C88BA200D98E6D64449_data a:hover,
    #c0F6A2008CAC94AABBCDBF908BBE5B0D4_data a:hover,
    #cA0252214F94D4BD7B7E8A26B53B1D967_data a:hover {
        background-color: #040;
    }

/* Necesidades */
/*#cnt1D1D3BD5D323484096276C6B79871DC8 .NecesidadesITS, 
#cnt1D1D3BD5D323484096276C6B79871DC8 .NecesidadesITS .resultados {display: block;float: left;width: 100%}
#cnt1D1D3BD5D323484096276C6B79871DC8 .EnlaceITS{width:50%;margin:0}
#cnt1D1D3BD5D323484096276C6B79871DC8 #EDC_grupoResultados1{width:100%}*/
.listCompleto.necesidades {
    float: left;
    padding: 0 0 2em 0;
}

    .listCompleto.necesidades .seccConsTit {
        display: none;
        float: left;
    }

.NecesidadesITS span {
    font-size: 1.5em;
    width: 100%;
    font-weight: bold;
}

#cnt1D1D3BD5D323484096276C6B79871DC8 div {
    width: 100%;
}

/*carpeta*/
th {
    background-color: #264071;
    color: #fff;
}

.pestanas, .cCarpeta, .cCarpeta > * {
    width: 97%;
    margin: 0 0 0 1%;
    float: left;
}

.pestanas {
    z-index: 10;
    position: relative;
}

    .pestanas ul li a {
        border-radius: 10px 10px 0 0;
        height: 1.5em;
        background-color: #264071;
        color: #fff;
    }

    .pestanas .menuSubOpcionActual a {
        border-bottom: 1px solid #fff;
        background-color: #fff;
        color: #000;
    }

.cCarpeta {
    border: 1px solid #666;
    z-index: 0;
    position: relative;
    top: -1px;
}

.pestanas.msuperior {
    display: none;
}

.cCarpeta .Fila1 {
    background-color: #dedede;
}

.cCarpeta .seccConsTit {
    font-size: 1.2em;
    font-weight: bold;
    color: #000;
}

.FilaPaginada {
    background: #666 none;
}

.LinksPaginacion span.activado,
.LinksPaginacion * {
    color: #fff;
}

.columnaContenido .cCarpeta .acciones .EDC_Texto {
    float: left;
    padding: 0;
}
    /*capas*/
    .columnaContenido .cCarpeta .acciones .EDC_Texto a {
    }

.EDC_TextoImporte {
    text-align: right;
    padding: 0 5px !important;
}

.EDC_TextoEstado {
    text-align: center;
}

.columnaContenido .cCarpeta .acciones a {
    display: block;
    float: left;
    background-color: #efefef;
    border: 1px solid #aaa;
    margin: .2em;
    color: #333;
    text-decoration: none;
    padding: .2em 1.5em;
}

.documento,
.documento .linea.bloque > div {
    width: 90%;
    margin: 0 5%;
}

    .documento .linea.bloque {
        background-color: #f0f0f0;
        border: 1px solid #888;
        border-radius: 10px;
        margin: 1em 0;
    }

    .documento p {
        line-height: 2em;
    }

    .documento h2, .documento h3 {
        font-size: 1.5em;
    }
/*botones*/
.botImprimir, .botones input, .botones .linea a.linkCompuesto, .usuarioInfobtn {
    background-color: #E37200;
    color: #fff;
    padding: 0 2em;
    width: auto;
}

.botones.inf .aux_2 {
    width: auto;
    float: right;
}

#botLinkCert:hover,
#btnAceptar:hover {
    background-color: #D37200;
    cursor: pointer;
}

#btnAtras:hover {
    background-color: #600;
    cursor: pointer;
}

#botPDF:hover {
    background-color: #D37200;
    cursor: pointer;
}

.botones.sup.consulta .boton {
    float: right;
}


/*especificos*/
.cabecera {
    background: transparent url(img/bgs.png) 340px -200px no-repeat;
    border-bottom: 2px solid #16555C;
    height: 110px;
}

    .cabecera .utilidades {
    }

        .cabecera .utilidades a {
            color: #fff;
            margin: 0 1em;
            width: auto;
            float: right;
        }

        .cabecera .utilidades .buscador {
            display: none;
        }
    /*.cabecera .logo{display:none}*/


    .cabecera .cabTitulo h1 {
    }

    .cabecera .cabTitulo span {
        margin: 0;
    }

        .cabecera .cabTitulo span.titna1 {
            color: #E37200;
            position: absolute;
            top: 35px;
            left: 80px;
            width: 490px;
            font-size: 1.2em;
            font-weight: bold;
        }

        .cabecera .cabTitulo span.titna2 {
            color: #264071;
            position: absolute;
            top: 45px;
            left: 78px;
            width: 450px;
            line-height: 1.2em;
            vertical-align: top;
        }

.menuPrincipal {
    background: #264071 none;
    border-bottom: 1px solid #aaa;
}

    .menuPrincipal ul li a {
        font-weight: lighter;
        margin: 0;
    }
/*.cabecera .utilidades .barraUsuario{margin:0;top:20px;right:10px;float:right;position:absolute;width: auto}
.barraUsuario *{width:auto; margin: 0 .2em}*/
.cabecera .utilidades .barraUsuario {
    width: auto;
    right: 15px;
    top: 105px;
    position: absolute;
}

.barraUsuario p, .barraUsuario input {
    width: auto;
    margin: 0 .2em;
    color: #fff;
    clear: none;
}

.barraUsuario form {
    float: right;
}

.usuarioInfobtn {
    background: transparent url(img/bgs.png) -195px -80px no-repeat;
    padding: 0 33px 0 0;
    vertical-align: middle;
    border: none;
    font-weight: bold;
}

    .usuarioInfobtn:hover {
        text-decoration: underline;
        cursor: pointer;
    }

#submit1 {
    padding: 0;
    width: 33px;
    height: 22px;
    background: transparent url(img/bgs.png) -273px -79px no-repeat;
}

.horaOficialSede {
    background-color: #333;
    color: #fff;
}

    .horaOficialSede .ContenidoAsp {
        padding: 5px 9px !important;
    }

#horaSede {
    display: inline;
    width: 30%;
}

#fechaSede {
    display: inline;
    float: right;
    width: 59%;
}

.destaCarpe .tipoCol .imagenBase {
    display: none;
}

.destaCarpe .tipoCol {
    border: none;
    padding: 0;
}
/*.destaCarpe a{background: transparent url(img/bgs.png) -280px -155px no-repeat; padding: 0 0 0 13px}*/
.destaCarpe .desta {
    width: 55%; /*background: url(img/puzzle-solve-resolve-2323-l_2.jpg) right top no-repeat;*/
    border: 1px solid #888;
}

.desta .cntconsulta {
    min-height: 50px;
    display: block;
}

.destaCarpe .carpe {
    width: 39%;
    border: 1px solid #888;
}

    .destaCarpe .carpe .menu, .destaCarpe .carpe .carpeta .linea {
        width: 95%;
        margin: 0 2%;
    }

    .destaCarpe .carpe a {
        text-decoration: underline;
    }
/*.destaCarpe .desta a{font-size:1em;margin:.5em 2em}*/
.lnkPortada {
    float: right;
    width: auto;
    margin: 0 1em;
}

.destaCarpe .lnkPortada a {
    background: #E37200 none;
    color: #fff;
    padding: .5em 1em;
    border-radius: 5px;
    text-decoration: none;
    float: right;
}

.lnkPortada a:hover {
    background: #c35200 none;
}

.LinksBloque li a {
    line-height: 40px;
    background: transparent;
    color: #264071;
    border: 1px solid #888;
    font-weight: bold;
    font-size: 1.2em;
    text-transform: uppercase;
}

#soC3DF31BA2BDE47289EBD2ACF394DC37C a, #so89B3FAF989B8433D88497A70A2E139CF a {
    background: url(img/puzzle-solve-resolve-2323-l_2.jpg) right top no-repeat;
}

#so060C8671B76F47C79C21F9FB8A82F018 a, #soE528B1609AEC45A19AD1977FBE35C9F4 a {
    background: url(img/esy-003529755_2.jpg) left top no-repeat;
}

/*.linea.bloque.tipoCol div{width: 100%;float:left;margin:0;padding:0}
.linea.bloque.tipoCol h4{color: #fff;font-size:1.5em;font-weight:bold}
/*.linea.bloque.tipoCol.der .linea .aux_2{background:url(img/nuevo_eMiservicio/portada/carpeta_sup.gif) no-repeat -5px top;border: 2px solid #60B0AB;border-width: 0 2px 2px 2px}*/
/*.linea.bloque.tipoCol.izq .linea .aux_2{background:url(img/nuevo_eMiservicio/portada/destacados_sup.gif) no-repeat top right;border: 2px solid #1FADDC;border-width: 0 0 2px 2px}*/
.verificacion {
    background: #eee;
    margin: 1em 0;
}

.OtrosServicios, .NormMunicipal, .DiariosOficiales {
    width: 32%;
    margin: 0 1% 0 0;
    clear: none;
}

#c1D2109D8DA65494E852F6E186E8922F4 .seccConsTit span,
#cnt1D2109D8DA65494E852F6E186E8922F4 .seccConsTit a,
.portadaEMI h4 {
    color: #000;
    font-weight: lighter;
    font-size: 1.2em;
    border-bottom: 1px solid #aaa;
    line-height: 1.5em;
    margin: 0;
}

/*colDer
.iSede h4,
#cnt1D2109D8DA65494E852F6E186E8922F4 .seccConsTit a,
.cciud h4,
.dcont h4{background: transparent url(img/bgs.png) left -80px no-repeat;vertical-align:middle;padding:0 0 0 40px}*/
/*info sede*/
#cnt1D2109D8DA65494E852F6E186E8922F4 {
    overflow: hidden;
}
    /*.iSede h4{background: transparent url(img/bgs.png) left -40px no-repeat;}*/
    /*Mas info*/ #cnt1D2109D8DA65494E852F6E186E8922F4 .seccConsTit a {
        background-position: left -120px;
        float: left;
        display: block;
        text-decoration: none;
        width: 100%;
    }
/*Carp ciudadano*/ .cciud h4 {
    background-position: left top;
}

.portadaEMI .columnaContenido li {
    width: 100%;
}

.necesidades h4,
.OtrosServicios h4, .NormMunicipal h4, .DiariosOficiales h4,
.destaCarpe h4 {
    background-color: #E37200;
    color: #fff;
    padding: 0 1em;
    margin: 0;
}

.necesidades h4 {
    background-color: #264071;
}

#c385ACD28A0A842F29207E84CC5022620_data.gridResultado .EDC_grupoResultados {
    width: 100%;
}

#cntECB4A3DD1952441D95129D84E52CFB39 .tipoIdent .campo_lista label {
    font-weight: bold;
    display: block;
    padding: 3px 0;
}

#cntECB4A3DD1952441D95129D84E52CFB39 .tipoIdent .campo_lista .campoElemento label {
    font-weight: normal;
    float: left;
}

/*AUTOLIQUIDACIONES*/
#formularioBase .calculoImporte .tplusAdquiriente .tituloRolContri p,
#formularioBase .calculoImporte .tplusAdquiriente .tituloAdqTrans p {
    font-weight: bold;
    margin-top: 10px;
}

.campoReadonly {
    background-color: #EBEBE4;
    color: #545454;
    border: 1px solid #A9A9A9;
    min-height: 17px;
    padding: 2px;
}

.Readonly input, .Readonly textarea {
    background-color: #EBEBE4;
    color: #545454;
    border: 1px solid #A9A9A9;
}

.clsImporte input {
    text-align: right;
}

#controlDireccionesSolicitante, #controlDireccionesRepresentante, #controlDireccionesDatosSol {
    display: block;
    float: left;
    width: 100%;
    height: 324px;
    margin: 0 0 0 -5px;
}

/*Firma biometrica*/
.firmaBIO.hidden {
    display: none;
}
/* SECCION FORMA DE PAGO */
.pagoOnline.hidden {
    display: none;
}

#modalCartaPago, #modalTPV, #modalVolante {
    background-color: #000;
    opacity: 0.8;
    filter: alpha(opacity=60);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
}

#menuCortinillaCartaPago, #menuCortinillaTPV {
    background-color: #000;
    opacity: 0.7;
    filter: alpha(opacity=60);
    height: 27px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px 0 10px 0;
    z-index: 200;
}

#documentoCartaPago, #pasarelaTPVOnline {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 300;
    margin: 4% 15%;
}

#documentoVolante {
    background: url(img/loading.gif) no-repeat center #fff;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 300;
    margin: 4% 15%;
}

#close, #closeTPV {
    width: 26px;
    height: 26px;
    float: right;
    margin: 0 20px;
    background-color: transparent;
    background-image: url(img/new-icons/delete.png);
    background-position: center;
    color: rgba(255, 255, 255, 0.87);
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
}


/*-----------------------
    ESTILOS NUEVOS
------------------------*/

@font-face {
    font-family: 'Roboto';
    src: url('fuentes/Roboto-Regular.ttf') format('truetype');
}

body {
    background-color: #f0efea;
    font-family: Roboto;
}

    body a:hover {
        transition: .2s ease-out;
        opacity: 0.7;
    }

.cabTitulo {
    left: -15px;
    top: 0;
}

.cabecera {
    background-image: url('img/foto2.png');
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 460px 100%;
    background-position: right;
    border-radius: 0;
    border-bottom: none;
}

    .cabecera .logo a {
        background-image: url('img/logo.jpg');
        background-repeat: no-repeat;
        background-position: left;
        display: block;
        float: left;
        height: 80px;
        position: relative;
        width: 55px;
        /*z-index: 100;*/
    }

    .cabecera .logo .linea {
        position: relative;
        /*bottom: 5px;   
        left: -20px;*/
    }

    .cabecera .logo a img {
        display: none;
    }

    .cabecera .selecIdiomas {
        background-color: rgba(0,0,0,0.35);
        width: auto;
    }

    .cabecera .cabTitulo span.titna1 {
        font-weight: lighter;
    }

div.usrDesconectado input.usuarioInfobtn {
    background: url('img/usuario.png') no-repeat;
    background-position: 84px;
    background-size: 20%;
    background-image: none;
    color: #372E95;
    height: 20px;
    transition: .2s ease-out;
    text-transform: uppercase;
    text-decoration: underline;
    float: right;
}

    div.usrDesconectado input.usuarioInfobtn:focus,
    .botones input,
    .botonesVisor a {
        outline: none;
    }

    div.usrDesconectado input.usuarioInfobtn:hover {
        opacity: 0.7;
    }

.cabecera .utilidades {
    width: auto;
    background-color: transparent;
    float: right;
    padding: 5px 5px;
    border-radius: 0;
}

    .cabecera .utilidades a {
        color: #fff;
        margin: 0 auto;
        padding: 0px 15px;
        display: inline-block;
        width: 72%;
        text-align: center;
        cursor: pointer;
        font-weight: bold;
    }

.cabecera .cabTitulo span.titna1 {
    color: #372E95;
    top: 30px;
}

.cabecera .cabTitulo span.titna2 {
    color: #372E95;
}

#contenidos > div > div {
    background: #f0efea;
    box-shadow: none;
    border-radius: 2px;
    padding: 0 20px;
}

.menuPrincipal {
    background: #fff;
    border-bottom: none;
}

    .menuPrincipal ul.menu a {
        background-color: #fff;
        transition: .2s ease-out;
        text-decoration: none;
        color: #372E95;
        font-size: 16px;
    }

        .menuPrincipal ul.menu a:hover {
            background-color: #372E95;
            color: #fff;
            opacity: 1;
        }

    .menuPrincipal .menu .menuSubOpcion a {
        color: #8c8c8c;
    }

.menuSubOpcionActual {
    border-bottom: 2px solid#372E95;
}

.menuPrincipal ul.menu a {
    padding: 10px 20px;
}

.destaCarpe .desta, .destaCarpe .carpe,
.necesidades, .OtrosServicios, .NormMunicipal, .DiariosOficiales {
    border: 1px solid #d8d8d8;
    background-color: #fff;
    padding-bottom: 10px;
}

    .necesidades h4, .OtrosServicios h4, .NormMunicipal h4, .DiariosOficiales h4, .destaCarpe h4 {
        background-color: #4B4395;
        color: #fff;
        padding: 10px 20px;
        margin: 0;
    }

#c1D2109D8DA65494E852F6E186E8922F4 .seccConsTit span,
#cnt1D2109D8DA65494E852F6E186E8922F4 .seccConsTit a,
.portadaEMI h4 {
    border: none;
}

.menuLateral {
    padding: 0 5px;
}

.errdiv {
    padding: 7px;
}

.destaCarpe .lnkPortada {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .destaCarpe .lnkPortada a {
        background-color: #372E95;
        border: none;
        border-radius: 4px;
        color: #fff;
        padding: 10px 20px;
        border-radius: 2px;
        margin-right: 15px;
        transition: .2s ease-out;
    }

        .destaCarpe .lnkPortada a:hover {
            box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
            color: #fff;
            opacity: 1;
        }

.necesidades .gridResultado > div {
    padding: 5px 0;
}

.necesidades, .OtrosServicios, .NormMunicipal, .DiariosOficiales {
    border: 1px solid #d8d8d8;
    margin: 20px 0;
    padding-bottom: 15px;
}

.tresColumnas .contenido .columnaContenido {
    margin: 0;
}

/*LATERAL*/
.menu a {
    text-decoration: underline;
}

.columnaDerecha.portadaEMI .horaOficialSede {
    color: #000;
}

.linea.ContenidoAsp {
    border: none;
    padding: 5px;
}

.carpetaEMI.plegado .seccConsTit a {
    background: none;
    padding: 0;
}

.OtrosServicios .seccConsTit a, .NormMunicipal .seccConsTit a, .DiariosOficiales .seccConsTit a, .columnaDerecha .seccConsTit a {
    background: url('img/info.png') no-repeat;
    background-position: 10px;
    padding: 5px;
}

    .OtrosServicios .seccConsTit a span, .NormMunicipal .seccConsTit a span, .DiariosOficiales .seccConsTit a span, .columnaDerecha .seccConsTit a span {
        margin-left: 25px;
    }

.portadaEMI.columnaDerecha .seccConsTit a span {
    margin-left: 0;
}

.linea.bloque.eMiServicio.dcont .titulo.h4 h4, .linea p, .eMiServicio.cciud .titulo.h4 h4 {
    padding: 0 5px;
}

/*GRANDES PANELES*/
#soC3DF31BA2BDE47289EBD2ACF394DC37C a, #so89B3FAF989B8433D88497A70A2E139CF a,
#so060C8671B76F47C79C21F9FB8A82F018 a, #soE528B1609AEC45A19AD1977FBE35C9F4 a {
    background: #fff;
    border: 1px solid #d8d8d8;
    display: block;
    height: 70px;
    line-height: 70px;
    font-size: 12px;
    margin: 0 auto;
    margin-bottom: 0px;
    float: none;
    margin-bottom: 10px;
    padding: 0;
    border-radius: 4px;
    font-weight: lighter;
    color: #372E95;
    text-align: center;
    width: 100%;
}

    #soC3DF31BA2BDE47289EBD2ACF394DC37C a:hover, #so89B3FAF989B8433D88497A70A2E139CF a:hover,
    #so060C8671B76F47C79C21F9FB8A82F018 a:hover, #soE528B1609AEC45A19AD1977FBE35C9F4 a:hover {
        background: #4B4395;
        color: #fff;
    }

#so89B3FAF989B8433D88497A70A2E139CF, #soE528B1609AEC45A19AD1977FBE35C9F4 {
    margin-top: 5px;
}

.portadaEMI .linea.bloque.LinksBloque li {
    margin: 0;
    margin-right: 15px;
    margin-top: 5px;
}

/*ULTIMOS PANELES*/
.OtrosServicios, .NormMunicipal, .DiariosOficiales {
    padding: 10px 0px;
    margin-top: 5px;
    margin-right: 7px;
}

/*PIE*/
div#contenidos div.linea.pie {
    background-color: #3f3f3f;
    border-radius: 0;
    padding: 5px 20px;
    width: 940px;
}

.linea.menu {
    padding: 0;
}

.pie .columnaMenu {
    width: 240px;
}

.linea.menu a {
    color: #fff;
}

.pie p.info {
    color: #fff;
}

.tresColumnas .contenido .columnaDerecha {
    position: relative;
    top: 18px;
}

/*--------------------
    Autentificaci?n
--------------------*/
#Login .ccont_aux_2 > .paginaLogin > .elem1Columnas {
    border: none;
}

#Login .columnaContenido {
    width: 80%;
    margin: 0;
    background: transparent url(img/usuario-gris.png) left no-repeat;
}

.botonesVisor {
    top: 20px;
    position: relative;
}

    #Login .subgrupoForm .botones input,
    .botonesVisor a {
        background: #372E95;
        border: none;
        color: #fff;
        padding: 10px 20px;
        border-radius: 4px;
        font-weight: bold;
        /*border:none;*/
        transition: .2s ease-out;
    }

    .botonesVisor .mostrarTodo a, .botonesVisor .ocultarTodo a {
        background: #fff;
        border: 1px solid #372E95;
        color: #372E95;
    }

    #Login .subgrupoForm .botones input:hover, .botonesVisor a:hover {
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        opacity: 1;
    }

#Login .subgrupoForm .botones .boton {
    position: relative;
    bottom: 10px;
}

.listadoITs .CategoriaITS {
    background-color: transparent;
    border-bottom: 3px solid #fff;
    color: #000;
    text-decoration: none;
    margin: 0;
    float: left;
    width: 97%;
    padding: 15px 0;
    padding-bottom: 0;
    border: none;
    transition: .2s ease-out;
}

    .listadoITs .CategoriaITS a {
        background: #4B4395;
        /*border: 1px solid #4B4395;*/
        border: none;
        border-radius: 4px 4px 0 0;
        color: #fff;
        margin: 0;
        padding: 7px 10px;
        width: 100%;
    }

.listadoITs .acciones {
    background-color: #fff;
    /*padding: 10px 0;*/
}

    .listadoITs .acciones .EnlaceITS {
        margin: 0;
        width: 100%;
    }

    .listadoITs .acciones a {
        padding: 10px 0;
        text-indent: 15px;
    }

        .listadoITs .acciones a:hover {
            background-color: #d8d8d8;
        }

.listadoITs .CategoriaITS a:hover {
    /*border:1px solid transparent;*/
    border: none;
    color: #FFF;
    opacity: 1;
}

.listadoITs .SubCategoriaITS {
    background-color: #d8d8d8;
    font-weight: lighter;
    font-size: 12px;
    margin: 0;
    float: left;
    padding: 10px 0;
    text-indent: 15px;
    width: 100%;
}

.cder_aux_2 #cntCC54BA10090E4E14BD1432CCC5CD395D {
    border: none;
}

.lnkCarpeta {
    padding: 0 5px;
}

/*M?todo Identificaci?n*/

/*--------------------
  INSTANCIA GENERICA
----------------------*/
#cC50DA015E05C4238B33D02F889304F4E_data #WTXDESCRI0 {
    background-color: #4B4395;
    border-radius: 0;
    color: #fff;
    padding: 5px 10px;
    margin: 0;
    margin-top: -5px;
    width: auto;
}

#c8B380CEDF53C4AA3872CAD343DD530D6_data {
    border: none;
    background-color: #fff;
}

div.migasDePan + div.linea.bloque.visorITs {
    background-color: #fff;
    border: 1px solid #d8d8d8;
}

div.SecTitulo {
    position: relative;
    bottom: 5px;
}

.ImprimirEMI a {
    background: #fff url(img/imprimir.png) 0 -160px no-repeat;
    background-position: 10px;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
    color: #000;
    font-size: 1em;
    position: relative;
    left: 15px;
}

    .ImprimirEMI a:hover {
        opacity: 1;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    }

#botonTramitar a {
    display: block;
    float: right;
    text-decoration: none;
    color: #fff;
    background-color: #372E95;
    box-shadow: none;
    padding: 10px 20px;
    top: 44px;
    position: relative;
    transition: .2s ease-out;
    right: 10px;
    border-radius: 4px;
}

    #botonTramitar a:hover {
        background-color: #372E95;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        opacity: 1;
    }

.SecVis .Ocultar a, a.Ocultar {
    padding: 0 15px;
}

/*.ResultadosOcultables p{
    padding:0 10px;
}*/

.ResultadosOcultables p {
    padding: 0 25px;
}

.SecVis .Ocultar a, .Ocultar {
    font-weight: lighter;
    padding: 10px;
}

/*.tresColumnas .cntconsulta.desplegado.Consulta.bloque .seccConsTit > span{
    margin-left:25px;
}*/

/*pantalla final*/
.documento .linea.bloque {
    background-color: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 2px;
}

.linea.bloque.botones,
.linea.bloque.botones.inf {
    background: transparent;
    border: none;
}

    .linea.bloque.botones.inf .botAtras {
        background: #FFA600 url(img/editar.png) no-repeat;
        border: 1px solid #d8d8d8;
        color: #000;
        padding: 10px 30px;
        background-position: 8px;
    }

    .linea.bloque.botones .botBorrar {
        background: #ED0046 url(img/borrar.png) no-repeat;
        color: #fff;
        padding: 10px 30px;
        background-position: 8px;
        border-radius: 2px;
    }

#btnAtras:hover {
    background-color: #ffffcc;
}

/*--------------------
      TRAMITAR
----------------------*/
.columnaContenido h1, .columnaContenido h2, .columnaContenido h3 {
    color: #3f3f3f;
}

#formularioBase #contenedorFormulario .subgrupoForm > div {
    border: 1px solid #d8d8d8;
    background-color: #f0efea;
    border-radius: 2px;
}

#formularioBase #contenedorFormulario h3 {
    border-bottom: 1px solid #d8d8d8;
}

.campo_texto #WTXIPSDO9 {
    width: 95%;
}

.campo_texto input, .campo_texto textarea, .campo_lista select, .campo_numerico input, .campo_fecha input {
    border: 1px solid #d8d8d8;
    transition: .2s ease-out;
    padding: 5px;
}

    .campo_texto input:hover,
    .campo_texto textarea:hover,
    .campo_numerico input:hover {
        /*border: 1px solid #372E95;*/
        box-shadow: 0 2px 0 0 #372E95;
    }

    .campo_numerico input:focus,
    .campo_texto textarea:focus {
        outline: none;
    }

.botones.sup .boton, .botones .sup .informacionError {
    display: block;
    margin: 0 auto;
    width: 300px;
}

.botones input, .botones .linea a.linkCompuesto {
    background-color: #372E95;
    border: none;
    color: #fff;
    cursor: default;
    padding: 10px 20px;
    border-radius: 4px;
    /*border:none;*/
    transition: .2s ease-out;
    /*width: 100%;*/
}

#botPDF:hover {
    background-color: #372E95;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    cursor: pointer;
    transition: .2s ease-out;
}

.linea.bloque.botones a.linkCompuesto {
    /*position: relative;
    top: 48px;*/
}

.informacionAsociada {
    border: none;
    background-color: #fff;
    border: 3px solid #1BA395;
    hyphens: auto;
    margin: 20px 0 10px 0;
    overflow-wrap: break-word;
    padding-right: 0;
    word-wrap: break-word;
    width: 100%;
}

    .informacionAsociada p {
        border-collapse: collapse;
        box-sizing: border-box;
        margin:0;
        padding: 10px;
    }

    .informacionAsociada p {
        color: #000;
    }

.botones .botImprimirForm, .boton .botImprimir {
    background: #fff url(img/imprimir.png) 0 -160px no-repeat;
    background-position: 10px;
    border: 1px solid #d8d8d8;
    color: #000;
    padding: 10px 35px;
}

.botones .botAceptar {
    background-color: #372E95;
}

    .botImprimir:hover, .botones input:hover, .botones .botAceptar:hover {
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        opacity: 1;
    }

.botones #btnAceptar:hover {
    background-color: #372E95;
}

input[disabled]:hover {
    border: 1px solid #d8d8d8;
}

.noTramite {
    text-indent: 15px;
}

.botones.sup .secTPVOnline input {
    margin: 10px auto;
}

.botPDFAut {
    display: block;
    margin: 0 auto;
    margin-top: 7px;
}

/*--------------------
CARPETA DEL CIUDADANO
----------------------*/
/*Usuario Conectado*/
.cabecera .utilidades .barraUsuario {
    position: relative;
    top: 105px;
    width: auto;
}

.barraUsuario p.nombreUsr {
    color: #ED0046;
    display: inline-block;
}

#submit1 {
    background: transparent url(img/desconectar.png) no-repeat;
}

.cCarpeta {
    border: 1px solid #d8d8d8;
    background-color: #f0efea;
    border-radius: 2px;
}

.pestanas {
    margin-top: 30px;
}

    .pestanas ul li a {
        border-radius: 0;
        border: none;
        height: 1.5em;
        background-color: #fff;
        color: #3f3f3f;
        text-decoration: none;
        padding: 10px 20px;
    }

        .pestanas ul li a:hover {
            border: none;
            background-color: #372E95;
            color: #fff;
        }

    .pestanas .menuSubOpcionActual {
        border: none;
    }

        .pestanas .menuSubOpcionActual a {
            background-color: #fff;
            border-bottom: 3px solid #372E95;
            color: #372E95;
        }

.campo_fecha .btnCalendario {
    height: 30px;
    border: none;
}

.gridResultado table th {
    border-bottom: none;
    padding: 5px 5px;
}

th {
    background-color: #e0f2fa;
    color: #000;
}

.cCarpeta .Fila0, .cCarpeta .Fila1 {
    cursor: default;
}

.cCarpeta .Fila1 {
    background-color: #fff;
}

.gridResultado table th {
    background-color: #6CC4EA;
}

.gridResultado table td {
    padding-left: 5px;
}

.FilaPaginada {
    background: #8c8c8c none;
}

.columnaContenido .cCarpeta .acciones a {
    background-color: #F9F8F6;
    border: 1px solid #d8d8d8;
}

/*Detalle Expediente*/
.columnaContenido .resultados {
    background: transparent;
    float: left;
    width: 100%;
}

/*.gridResultado .resultados > div{
    margin: 5px 70px 0 auto;
    padding: 5px;
    background: transparent;
}*/

.gridResultado .resultados .Ocultar .EDC_Texto, .gridResultado .resultados .EDC_Texto {
    margin-left: 30px;
}

.gridResultado .EDC_grupoResultados .EDC_Texto {
    margin-left: 0;
}

div.ResultadosOcultables ul {
    margin-left: 25px;
}

.carpetaEMI a.seccConsTit {
    float: left;
    margin-top: 10px;
}

.edc_etiqueta {
    display: inline;
    margin-right: 10px;
}

.SubCategoriaITS {
    padding: 10px 0 10px 5px;
}

.tituloCarpeta {
    display: inline;
    margin-right: 15px;
}

.fechaCarpeta {
    display: inline;
}

div.resulConsulta .servicio .EDC_grupoResultados.Fila0 .gridResultado {
    background-color: #F9F8F6;
    padding: 5px;
}

/*
div.resulConsulta .servicio .gridResultado .Fila0:hover {
   background-color:#F9F8F6; 
}*/

.botones .linea a.linkCompuesto[title*="estado"] {
    position: relative;
    top: 45px;
}

/*--------------------
        DATOS
----------------------*/
select.comboCss, input.textoCss {
    border: 1px solid #d8d8d8;
    padding: 5px;
    transition: .2s ease-out;
}

input.textoCss {
    padding: 5px 0;
}

.absDirecMini_ValidaError {
    background-color: #ED0046 !important;
    color: white;
    padding: 5px 0;
    border: none;
}

select.comboCss:hover, input.textoCss:hover {
    border-color: #372E95;
}

.linea.bloque.boton input.formMTMbtnLink {
    background-color: #372E95;
    border: none;
    color: #fff;
    padding: 10px 35px;
    transition: .2s ease-out;
    border-radius: 2px;
}

    .linea.bloque.boton input.formMTMbtnLink:hover {
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
        opacity: 1;
    }

.absDirecMini_Controles table tr td select,
.absDirecMini_Controles table tr td input {
    border: 1px solid #d8d8d8;
    padding: 5px 0;
    transition: .2s ease-out;
}

    .absDirecMini_Controles table tr td select:hover,
    .absDirecMini_Controles table tr td input:hover {
        border-color: #372E95;
    }

/*Di?logo*/
.ui-dialog-titlebar {
    background-color: #372E95;
    border-radius: 2px 2px 0 0;
}

    .ui-dialog-titlebar span {
        color: #fff;
        font-size: 16px;
    }

#iFrameASPX {
    background-color: #f0efea;
    font-size: 16px;
}

.ui-dialog-buttonset {
    background-color: #d8d8d8;
    border-radius: 0 0 2px 2px;
}

    .ui-dialog-buttonset button {
        background-color: #d8d8d8;
    }

.seccionIvtm .linea input {
    border: 1px solid #d8d8d8;
    transition: .2s ease-out;
    padding: 5px;
}

.seccionIvtm .titulo span {
    font-size: 13px;
}

.seccionIvtm .linea span {
    font-size: 12px;
}

.seccionIvtm input:hover, .seccionIvtm .linea .combo:hover,
.seccionIvtm .linea .comboClaVeh:hover {
    border: 1px solid#372E95;
}

.seccionIvtm .linea .combo,
.seccionIvtm .linea .comboClaVeh,
input.total[readonly] {
    border: 1px solid #d8d8d8;
    padding: 5px;
    transition: .2s ease-out;
}

input.total[name="btnCalcularImporte"] {
    background-color: #372E95;
    border: none;
    color: #fff;
    transition: .2s ease-out;
    padding: 5px;
}

input.total[name="btnCerrar"] {
    background-color: #ED0046;
    border: none;
    color: #fff;
    transition: .2s ease-out;
    padding: 5px;
}

input.total[name="btnCalcularImporte"]:hover, input.total[name="btnCalcularImporte"]:hover {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -ms-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    -o-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.seccionIvtm .linea img {
    width: 18px !important;
    margin-top: 5px;
}

/*--------------------
  Autoliquidaci?n
----------------------*/
.campo_texto .campoReadonly {
    background: #F9F8F6;
    color: rgba(0,0,0,.5);
    border-color: transparent;
}

    .campo_texto .campoReadonly:hover {
        border-color: transparent;
    }

#formularioBase #contenedorFormulario .subgrupoForm > div.fijador {
    background-color: transparent;
    border: none;
}


div.ui-dialog-buttonpane {
    display: none;
}

#iFrameASPX {
    /*height: 77% !important;*/
}

/*Botón Back-to-Top */
.ir-arriba {
    display: none;
    padding: 20px;
    background-color: #024959;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
}

    .ir-arriba.icon-arrow-up2 {
        background-color: #FFA600;
        background-image: url('img/back-to-top-button-30.png');
        background-repeat: no-repeat;
        /*background-size: 65%;*/
        background-position: 50%;
        border-radius: 80%;
        -webkit-box-shadow: 0px 8px 4px -13px rgba(0,0,0,0.38);
        -moz-box-shadow: 0px 8px 4px -3px rgba(0,0,0,0.38);
        box-shadow: 0 8px 4px -3px rgba(0,0,0,0.38);
    }

.columnaContenido h2 {
    font-size: 20px;
}
